/* body */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body { background: transparent; }


#windowcontainer.jrapid_Login_form form#jrapid_form {
/* 	background: white url("../../front/img/logo.jpg") no-repeat scroll 20px 30px !important; */
	background: white url("../../images/logobn2small.png") no-repeat scroll 90px 50px !important;
	
	border:6px solid #dedede; 
	margin: 180px auto; 
	width:430px;
	
	padding: 130px 20px 20px;
	-moz-box-shadow: 1px 6px 18px #999;
	-webkit-box-shadow: 1px 6px 18px #999;
	box-shadow: 1px 6px 18px #999;
	
	-moz-border-radius: 20px !important; 
	-webkit-border-radius: 20px !important; 
	border-radius: 20px !important; 	
	
}

#windowcontainer.jrapid_Login_form form#jrapid_form div.jrapid_property_widget input { padding:4px; border: 4px solid #ccc; }
input#login_username { width : 200px; }
input#login_password { width : 200px; }

.jrapid_cancel { display: none; }